## haskell-aeson-extra 0.2.2.0

=== debian/changelog ===
haskell-aeson-extra (0.2.2.0-2build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 12:50:35 +0000

haskell-aeson-extra (0.2.2.0-2) unstable; urgency=medium

  * Add Vcs-Git/Vcs-Browser headers.

 -- Clint Adams <clint@debian.org>  Sat, 05 Dec 2015 17:46:49 -0500

haskell-aeson-extra (0.2.2.0-1) experimental; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 05 Dec 2015 23:46:59 +0300
