## haskell-aeson-extra 0.3.0.0

=== debian/changelog ===
haskell-aeson-extra (0.3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 14 Mar 2016 14:02:37 -0400
