=== debian/control ===
--- 
+++ 
@@ -10,28 +10,32 @@
  ghc-prof,
  libghc-aeson-dev (>= 0.7.0.6),
  libghc-aeson-dev (<< 0.11),
- libghc-aeson-prof (>= 0.7.0.6),
- libghc-aeson-prof (<< 0.11),
- libghc-attoparsec-dev (>= 0.12),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.12),
- libghc-attoparsec-prof (<< 0.14),
+ libghc-aeson-prof,
+ libghc-aeson-compat-dev (>= 0.3.0.0),
+ libghc-aeson-compat-dev (<< 0.4),
+ libghc-aeson-compat-prof,
+ libghc-base-compat-dev (>= 0.6.0),
+ libghc-base-compat-dev (<< 0.9),
+ libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-prof (>= 0.8),
  libghc-exceptions-prof (<< 0.9),
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-prof (>= 1.2),
- libghc-hashable-prof (<< 1.3),
+ libghc-hashable-prof,
+ libghc-parsec3-dev (>= 3.1.9),
+ libghc-parsec3-dev (<< 3.2),
+ libghc-parsec3-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-prof (>= 0.3),
- libghc-scientific-prof (<< 0.4),
+ libghc-scientific-prof,
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 1.2),
- libghc-text-prof (<< 1.3),
+ libghc-text-prof,
+ libghc-time-parsers-dev (>= 0.1.0.0),
+ libghc-time-parsers-dev (<< 0.2),
+ libghc-time-parsers-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.2),
@@ -50,16 +54,19 @@
  libghc-tasty-quickcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-attoparsec-doc,
+ libghc-aeson-compat-doc,
+ libghc-base-compat-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
+ libghc-parsec3-doc,
  libghc-scientific-doc,
  libghc-text-doc,
+ libghc-time-parsers-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/phadej/aeson-extra#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson-extra
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Extra goodies for aeson
  The package motivation is twofold:
