=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
  libghc-aeson-compat-prof,
  libghc-base-compat-dev (>= 0.6.0),
- libghc-base-compat-dev (<< 0.9),
+ libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.9),
@@ -27,6 +27,9 @@
  libghc-parsec3-dev (>= 3.1.9),
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-prof,
+ libghc-recursion-schemes-dev (>= 4.1.2),
+ libghc-recursion-schemes-dev (<< 4.2),
+ libghc-recursion-schemes-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
@@ -52,6 +55,8 @@
  libghc-tasty-hunit-dev (<< 0.10),
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.9),
+ libghc-these-dev (>= 0.6.2.0),
+ libghc-these-dev (<< 0.7),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-aeson-compat-doc,
@@ -59,15 +64,16 @@
  libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-parsec3-doc,
+ libghc-recursion-schemes-doc,
  libghc-scientific-doc,
  libghc-text-doc,
  libghc-time-parsers-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/phadej/aeson-extra#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson-extra
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Extra goodies for aeson
  The package motivation is twofold:
  .
