## haskell-aeson-extra 0.3.2.0

=== debian/changelog ===
haskell-aeson-extra (0.3.2.0-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:59:12 +0200

haskell-aeson-extra (0.3.2.0-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:36:51 +0000

haskell-aeson-extra (0.3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:13:52 -0400
