=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-aeson-extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
 Priority: extra
 Section: haskell
@@ -14,6 +15,9 @@
  libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
  libghc-aeson-compat-prof,
+ libghc-attoparsec-dev (>= 0.11.3.4),
+ libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.6.0),
  libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-prof,
@@ -56,10 +60,11 @@
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.9),
  libghc-these-dev (>= 0.6.2.0),
- libghc-these-dev (<< 0.7),
+ libghc-these-dev (<< 0.8),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-aeson-compat-doc,
+ libghc-attoparsec-doc,
  libghc-base-compat-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
