## haskell-aeson-extra 0.4.0.0

=== debian/changelog ===
haskell-aeson-extra (0.4.0.0-3build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 16:15:07 +0100

haskell-aeson-extra (0.4.0.0-3) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Get newer build-deps from hackage (Closes: #880513)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 17:26:03 +0200

haskell-aeson-extra (0.4.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:22 -0400

haskell-aeson-extra (0.4.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:28:56 -0400
