=== debian/control ===
Source: haskell-aeson-extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Bogatov <KAction@gnu.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-compat-dev (<< 0.4),
 libghc-aeson-compat-dev (>= 0.3.0.0),
 libghc-aeson-compat-prof,
 libghc-aeson-dev (<< 1.3),
 libghc-aeson-dev (>= 0.7.0.6),
 libghc-aeson-prof,
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.11.3.4),
 libghc-attoparsec-prof,
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-dev (>= 0.6.0),
 libghc-base-compat-prof,
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.8),
 libghc-exceptions-prof (<< 0.9),
 libghc-exceptions-prof (>= 0.8),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-prof,
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-dev (>= 3.1.9),
 libghc-parsec3-prof,
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-dev (>= 0.3),
 libghc-recursion-schemes-dev (<< 5.1),
 libghc-recursion-schemes-dev (>= 4.1.2),
 libghc-recursion-schemes-prof,
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-dev (>= 0.3),
 libghc-scientific-prof,
 libghc-tasty-dev (<< 0.12),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-hunit-dev (<< 0.10),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-quickcheck-dev (<< 0.9),
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.2),
 libghc-text-prof,
 libghc-these-dev (<< 0.8),
 libghc-these-dev (>= 0.6.2.0),
 libghc-time-parsers-dev (<< 0.2),
 libghc-time-parsers-dev (>= 0.1.0.0),
 libghc-time-parsers-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof (<< 0.3),
 libghc-unordered-containers-prof (>= 0.2),
 libghc-vector-dev (<< 0.13),
 libghc-vector-dev (>= 0.10),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-compat-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base-compat-doc,
 libghc-exceptions-doc,
 libghc-hashable-doc,
 libghc-parsec3-doc,
 libghc-recursion-schemes-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-time-parsers-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.1.1
Homepage: https://github.com/phadej/aeson-extra#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson-extra
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Extra goodies for aeson
 The package motivation is twofold:
 .
 * provide compatibility layer for @aeson@
 .
 * provide extra combinators

Package: libghc-aeson-extra-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-extra-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-extra-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
