## haskell-aeson-extra 0.4.1.0

=== debian/changelog ===
haskell-aeson-extra (0.4.1.0-3build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:20:18 +0200

haskell-aeson-extra (0.4.1.0-3) unstable; urgency=medium

  * Deduplicate Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 19:55:53 -0400

haskell-aeson-extra (0.4.1.0-2) unstable; urgency=medium

  * Patch for newer tasty and tasty-hunit.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 18:50:18 -0400

haskell-aeson-extra (0.4.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:09:51 -0400
