=== debian/control ===
--- 
+++ 
@@ -10,62 +10,65 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-aeson-dev (>= 0.7.0.6),
+ libghc-aeson-dev (<< 1.3),
+ libghc-aeson-prof,
+ libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
- libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-prof,
- libghc-aeson-dev (<< 1.3),
- libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.11.3.4),
  libghc-attoparsec-prof,
+ libghc-attoparsec-iso8601-dev (>= 1.0),
+ libghc-attoparsec-iso8601-dev (<< 1.1),
+ libghc-attoparsec-iso8601-prof,
+ libghc-base-compat-dev (>= 0.6.0),
  libghc-base-compat-dev (<< 0.10),
- libghc-base-compat-dev (>= 0.6.0),
  libghc-base-compat-prof,
  libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-prof (<< 0.9),
- libghc-exceptions-prof (>= 0.8),
+ libghc-exceptions-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3.1.9),
  libghc-parsec3-prof,
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-dev (>= 0.3),
+ libghc-recursion-schemes-dev (>= 4.1.2),
  libghc-recursion-schemes-dev (<< 5.1),
- libghc-recursion-schemes-dev (>= 4.1.2),
  libghc-recursion-schemes-prof,
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-tasty-dev (<< 0.12),
+ libghc-text-dev (>= 1.2),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
+ libghc-these-dev (>= 0.7.4),
+ libghc-these-dev (<< 0.8),
+ libghc-these-prof,
+ libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
+ libghc-quickcheck-instances-dev (>= 0.3),
+ libghc-quickcheck-instances-dev (<< 0.4),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-hunit-dev (<< 0.10),
+ libghc-tasty-dev (<< 1.1),
  libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.9),
+ libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
- libghc-these-dev (<< 0.8),
- libghc-these-dev (>= 0.6.2.0),
+ libghc-tasty-quickcheck-dev (<< 0.10),
+ libghc-time-parsers-dev (>= 0.1.0.0),
  libghc-time-parsers-dev (<< 0.2),
- libghc-time-parsers-dev (>= 0.1.0.0),
- libghc-time-parsers-prof,
- libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2),
- libghc-unordered-containers-prof (<< 0.3),
- libghc-unordered-containers-prof (>= 0.2),
- libghc-vector-dev (<< 0.13),
- libghc-vector-dev (>= 0.10),
- libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-aeson-compat-doc,
- libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-iso8601-doc,
  libghc-base-compat-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
@@ -73,13 +76,13 @@
  libghc-recursion-schemes-doc,
  libghc-scientific-doc,
  libghc-text-doc,
- libghc-time-parsers-doc,
+ libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/aeson-extra#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson-extra
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-extra
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Extra goodies for aeson
  The package motivation is twofold:
  .
