## haskell-aeson-extra 0.4.1.1

=== debian/changelog ===
haskell-aeson-extra (0.4.1.1-5ubuntu1) groovy; urgency=medium

  * Bump a few more deps.
  * Needs haskell-semialign from NEW.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 10 Jul 2020 11:51:23 +0100

haskell-aeson-extra (0.4.1.1-5build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 18:57:37 +0000

haskell-aeson-extra (0.4.1.1-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

  [ Clint Adams ]
  * Patch for newer build dependencies.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 10:42:21 -0400

haskell-aeson-extra (0.4.1.1-4) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Oct 2018 14:20:00 +0300

haskell-aeson-extra (0.4.1.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:10 +0300

haskell-aeson-extra (0.4.1.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:25 +0300

haskell-aeson-extra (0.4.1.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:14:31 +0300
