=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: haskell-aeson-extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
@@ -22,29 +24,23 @@
  libghc-attoparsec-iso8601-dev (>= 1.0),
  libghc-attoparsec-iso8601-dev (<< 1.1),
  libghc-attoparsec-iso8601-prof,
- libghc-base-compat-dev (>= 0.6.0),
- libghc-base-compat-dev (<< 0.10),
- libghc-base-compat-prof,
- libghc-exceptions-dev (<< 0.9),
+ libghc-base-compat-batteries-dev,
+ libghc-base-compat-batteries-prof,
  libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3.1.9),
- libghc-parsec3-prof,
  libghc-recursion-schemes-dev (>= 4.1.2),
- libghc-recursion-schemes-dev (<< 5.1),
+ libghc-recursion-schemes-dev (<< 5.2),
  libghc-recursion-schemes-prof,
+ libghc-semialign-dev,
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-these-dev (>= 0.7.4),
- libghc-these-dev (<< 0.8),
+ libghc-these-dev,
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
@@ -55,34 +51,33 @@
  libghc-quickcheck-instances-dev (>= 0.3),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.3),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
  libghc-time-parsers-dev (>= 0.1.0.0),
  libghc-time-parsers-dev (<< 0.2),
- libghc-unordered-containers-dev,
- libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-aeson-compat-doc,
  libghc-attoparsec-doc,
  libghc-attoparsec-iso8601-doc,
- libghc-base-compat-doc,
+ libghc-base-compat-batteries-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
- libghc-parsec3-doc,
  libghc-recursion-schemes-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/aeson-extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-extra
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-extra]
 X-Description: Extra goodies for aeson
  The package motivation is twofold:
  .
