## haskell-aeson-extra 0.4.1.3

=== debian/changelog ===
haskell-aeson-extra (0.4.1.3-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:19:28 +0000

haskell-aeson-extra (0.4.1.3-2) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 11:57:45 +0300

haskell-aeson-extra (0.4.1.3-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release (Closes: #964840)

  [ Ilias Tsitsimpis ]
  * Bump std-version to 4.5.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 10:07:47 +0300
