=== debian/control ===
--- 
+++ 
@@ -24,23 +24,26 @@
  libghc-attoparsec-iso8601-dev (>= 1.0),
  libghc-attoparsec-iso8601-dev (<< 1.1),
  libghc-attoparsec-iso8601-prof,
- libghc-base-compat-batteries-dev,
+ libghc-base-compat-batteries-dev (>= 0.10.1),
+ libghc-base-compat-batteries-dev (<< 0.12),
  libghc-base-compat-batteries-prof,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-hashable-dev,
  libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-recursion-schemes-dev (>= 4.1.2),
- libghc-recursion-schemes-dev (<< 5.2),
+ libghc-recursion-schemes-dev (<< 5.3),
  libghc-recursion-schemes-prof,
- libghc-semialign-dev,
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-these-dev (>= 0.7.4),
- libghc-these-dev,
+ libghc-semialign-dev (>= 1),
+ libghc-semialign-dev (<< 1.2),
+ libghc-semialign-prof,
+ libghc-these-dev (>= 1),
+ libghc-these-dev (<< 1.2),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
@@ -51,7 +54,7 @@
  libghc-quickcheck-instances-dev (>= 0.3),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.4),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -71,10 +74,11 @@
  libghc-hashable-doc,
  libghc-recursion-schemes-doc,
  libghc-scientific-doc,
+ libghc-semialign-doc,
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/phadej/aeson-extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-extra]
