## haskell-aeson-extra 0.5.1.1

=== debian/changelog ===
haskell-aeson-extra (0.5.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 21:04:56 -0400
