=== debian/control ===
--- 
+++ 
@@ -1,38 +1,24 @@
 Source: haskell-aeson-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-aeson-compat-dev (>= 0.3.0.0),
- libghc-aeson-compat-dev (<< 0.4),
- libghc-aeson-compat-prof,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.11.3.4),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-attoparsec-iso8601-dev (>= 1.0),
- libghc-attoparsec-iso8601-dev (<< 1.1),
- libghc-attoparsec-iso8601-prof,
- libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.12),
+ libghc-base-compat-batteries-dev (>= 0.11.2),
+ libghc-base-compat-batteries-dev (<< 0.13),
  libghc-base-compat-batteries-prof,
- libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
- libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.4),
- libghc-hashable-prof,
  libghc-recursion-schemes-dev (>= 4.1.2),
  libghc-recursion-schemes-dev (<< 5.3),
  libghc-recursion-schemes-prof,
@@ -40,7 +26,7 @@
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
  libghc-semialign-dev (>= 1),
- libghc-semialign-dev (<< 1.2),
+ libghc-semialign-dev (<< 1.3),
  libghc-semialign-prof,
  libghc-these-dev (>= 1),
  libghc-these-dev (<< 1.2),
@@ -51,10 +37,11 @@
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
+ libghc-base-compat-batteries-dev,
  libghc-quickcheck-instances-dev (>= 0.3),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.4),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -66,19 +53,15 @@
  libghc-time-parsers-dev (<< 0.2),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-aeson-compat-doc,
  libghc-attoparsec-doc,
- libghc-attoparsec-iso8601-doc,
  libghc-base-compat-batteries-doc,
- libghc-exceptions-doc,
- libghc-hashable-doc,
  libghc-recursion-schemes-doc,
  libghc-scientific-doc,
  libghc-semialign-doc,
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/phadej/aeson-extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-extra]
