## haskell-aeson-extra 0.5.1.2

=== debian/changelog ===
haskell-aeson-extra (0.5.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:55:51 +0300
