=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -17,7 +17,7 @@
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-base-compat-batteries-dev (>= 0.11.2),
- libghc-base-compat-batteries-dev (<< 0.13),
+ libghc-base-compat-batteries-dev (<< 0.14),
  libghc-base-compat-batteries-prof,
  libghc-recursion-schemes-dev (>= 4.1.2),
  libghc-recursion-schemes-dev (<< 5.3),
@@ -26,16 +26,16 @@
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
  libghc-semialign-dev (>= 1),
- libghc-semialign-dev (<< 1.3),
+ libghc-semialign-dev (<< 1.4),
  libghc-semialign-prof,
  libghc-these-dev (>= 1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-base-compat-batteries-dev,
  libghc-quickcheck-instances-dev (>= 0.3),
@@ -49,8 +49,8 @@
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-quickcheck-prof,
- libghc-time-parsers-dev (>= 0.1.0.0),
- libghc-time-parsers-dev (<< 0.2),
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -61,7 +61,7 @@
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/phadej/aeson-extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-extra]
