## haskell-aeson-extra 0.5.1.3

=== debian/changelog ===
haskell-aeson-extra (0.5.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 18:35:14 +0300
