=== debian/control ===
--- 
+++ 
@@ -11,11 +11,15 @@
  debhelper (>= 10),
  ghc (>= 9.4),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.11.3.4),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1.0.0),
+ libghc-attoparsec-aeson-dev (<< 2.3),
+ libghc-attoparsec-aeson-prof,
  libghc-base-compat-batteries-dev (>= 0.11.2),
  libghc-base-compat-batteries-dev (<< 0.14),
  libghc-base-compat-batteries-prof,
@@ -54,6 +58,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-base-compat-batteries-doc,
  libghc-recursion-schemes-doc,
  libghc-scientific-doc,
@@ -61,7 +66,7 @@
  libghc-these-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/phadej/aeson-extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-extra]
